#! article
title: En octobre 2022, des classes de découverte pour animer le dialogue entre les Jeunes et la Science
author: Geoffrey Le Tocquet
description: "récit de classes de découvertes au Brézouard en octobre 2022"
section: main

# En octobre 2022, des classes de découverte pour animer le dialogue entre les Jeunes et la Science

## Des jeunes à la découverte de leur environnement

En automne 2022, plusieurs **classes de découverte** ont été organisées pour des élèves de cycle 3, en collaboration avec **Pep Alsace**. Ces sessions ont permis à de jeunes élèves de découvrir l'étude de leur environnement en compagnie de scientifiques de l'*Observatoire Hydro-Géochimique de l'Environnement* (OHGE). 

<figure>
	<img src="/assets/medias-blog/2024_06_03_classes-decouvertes-2023/Classe_decouverte_2023_1_credit_Vanobberghen.webp" width="600">
	<figcaption>Atelier animé par les scientifiques de l'EOST - crédit : Fernand Vanobberghen</figcaption>
</figure>

Ces classes de découvertes font suite à des activités réalisées en amont par médiateurs du **Jardin des sciences** pour expliquer au jeunes la démarche scientifique.

## Une semaine au sommet du Brézouard

Les semaines du 3 et du 10 octobre 2022 ont été l’occasion pour quatre classes de l’école du Rotenberg de Ribeauvillé de se plonger dans le monde de la recherche scientifique et de suivre les traces du Brézouard.

### Expérience sur le terrain : comprendre le cycle de l’eau

Pendant une semaine, les élèves ont été hébergés au centre **La Renardière** de Pep Alsace, où ils ont étudié le **cycle de l'eau** et son importance pour les écosystèmes du Brézouard. Ils ont retracé le parcours de l'eau dans ce massif de basse montagne grâce à l'accompagnement des scientifiques de l'OHGE et des animateurs de Pep Alsace.

### Visite et ateliers scientifiques

Le mardi 4 octobre, les élèves ont visité les installations de l’OHGE, guidés par neuf scientifiques de l'ITES (Institut Terre et Environnement de Strasbourg) et de l'OHGE. Quatre ateliers pratiques ont été organisés pour leur permettre de comprendre les mesures de l'observatoire :

+ **Mesures météorologiques** : Suivi des données comme la température, l'humidité, la pression, le vent, le rayonnement solaire, la neige, et la pluie.
+ **Mesures hydro-géophysiques** : Exploration de techniques telles que la sismique, l'électrique, le géoradar et la gravimétrie.
+ **Étude d’un ruisseau** : Analyse du transport des sédiments, des matières en suspension, et des ions dans l'eau.
+ **Écosystèmes forestiers** : Observation des interactions entre les sols, les arbres, l'atmosphère, et l'eau.

<figure>
	<img src="/assets/medias-blog/2024_06_03_classes-decouvertes-2023/Classe_decouverte_2023_2_credit_Vanobberghen.webp" width="600">
	<figcaption>Ateliers découverte des données scientifiques - crédit : Fernand Vanobberghen</figcaption>
</figure>

Ces ateliers ont été réalisés en partie avec le matériel et les outils de l'OHGE, offrant aux jeunes une immersion concrète dans le quotidien des chercheurs.

## Les élèves ont fait dialoguer art et science pendant leur séjour

En parallèle des activités scientifiques, les élèves ont participé à des **ateliers artistiques** inspirés par leurs expériences sur le cycle de l'eau et la nature environnante. Ces ateliers ont stimulé leur créativité tout en renforçant leur compréhension des phénomènes naturels.

### Un accompagnement sur mesure pour les éducateurs

Les classes de découverte ont été enrichies par plusieurs interventions des équipes du *Jardin des Sciences* auprès des élèves et des animateurs de Pep Alsace, afin de fournir des outils pédagogiques pour des séjours éducatifs et scientifiques réussis.

## Un dialogue qui continue en 2023

Cette phase du projet **« Des Traces au Brézouard »** marque une étape importante dans le dialogue entre les jeunes et les scientifiques. Le projet se poursuivra tout au long de l’année 2023 avec de nouvelles actions et collaborations.

endofsection
