#! article
title: Le projet En mars  2024, de nouvelles intervention scientifiques aux classes de découverte à la Renardière
author: Geoffrey Le Tocquet
description: "récit de classes de découvertes au Brézouard en mars 2024"
section: main

# En mars  2024, de nouvelles intervention scientifiques aux classes de découverte à la Renardière

## Sensibilisation aux sciences de l’environnement : un apprentissage pratique et immersif

Du 25 mars au 5 avril 2024, le *Jardin des Sciences* de l'Université de Strasbourg, en collaboration avec l'*Observatoire Hydro-Géochimique de l'Environnement* (OHGE), l'École de Ste-Croix-aux-Mines, le Collège Reber de Sainte-Marie-aux-Mines et *Pep Alsace*, a organisé une nouvelle série de **classes de découvertes** au centre La Renardière. Ces interventions s’inscrivent dans la continuité du projet **« Des Traces au Brézouard »**, visant à sensibiliser six classes de primaire et collège aux sciences de l’environnement à travers une approche pratique et immersive.

<figure>
	<img src="/assets/medias-blog/2024_06_04_classes-decouvertes-2024/Classe_decouverte_2024_1_credit_Etter.webp" width="600">
	<figcaption>Atelier découverte du PH des eaux du sol - crédit : Geoffrey Etter</figcaption>
</figure>

## Préparation des élèves : Initiation aux sciences participatives

Avant les sorties pédagogiques, le *Jardin des Sciences* a préparé une centaine d’élèves aux **sciences participatives** grâce à des projets comme **« Mission Hérisson »** et **« Opération Escargot »**. Ces séances d'introduction ont permis de familiariser les élèves avec les concepts scientifiques qu'ils allaient explorer lors des ateliers pratiques à venir.

<figure>
	<img src="/assets/medias-blog/2024_06_04_classes-decouvertes-2024/Classe_decouverte_2024_2_credit_Etter.webp" width="600">
	<figcaption>Atelier animé par les scientifiques de l'EOST - crédit : Geoffrey Etter</figcaption>
</figure>

## Exploration des écosystèmes du Brézouard

Les mercredi 27 mars et vendredi 5 avril, les classes se sont rendues sur le terrain pour explorer les écosystèmes du massif du Brézouard. Reprenant la structure des journées d'interventions scientifiques de l'année scolaire précédente, quatre ateliers scientifiques, animés par douze intervenants de l’OHGE, ont été organisés pour permettre aux élèves d’identifier et de comprendre les processus naturels qui façonnent leur environnement :

+ **Météorologie** : Exploration du cycle de l'eau et utilisation d'instruments climatologiques tels que le pluviomètre.
+ **Eau/Sol/Plante** : Étude du cycle des nutriments dans les écosystèmes forestiers, prélèvement de solutions de sol et mesure de la teneur en calcium.
+ **Nivologie** : Présentation des techniques de mesure de la neige et sensibilisation à la prévention des dangers en montagne.
+ **Exutoire du bassin** : Observation du transport solide et mesure du débit d'eau avec des instruments spécialisés.

## Un intérêt marqué pour la recherche scientifique

Les élèves ont montré une grande curiosité pour les métiers de la **recherche scientifique** et ont posé de nombreuses questions aux chercheurs présents. Malgré des conditions météorologiques parfois difficiles, les enseignants ont souligné la qualité pédagogique des ateliers, qui ont su capter l’attention et l’intérêt des élèves.

<figure>
	<img src="/assets/medias-blog/2024_06_04_classes-decouvertes-2024/Classe_decouverte_2024_3_credit_Etter.webp" width="600">
	<figcaption>Découverte des installations de l'OHGE - crédit : Geoffrey Etter</figcaption>
</figure>

## Une approche éducative pluridisciplinaire

Ce projet a aussi permis aux élèves de découvrir leur territoire sous un angle nouveau et de manipuler des instruments scientifiques à travers des **ateliers créatifs**. En combinant sciences, art et citoyenneté, cette approche pluridisciplinaire sensibilise les enfants aux **enjeux environnementaux** et les encourage à réfléchir collectivement à une **gestion durable** de leur environnement.

endofsection
