#! map

title: "Les Mesures du manteau neigeux"
author: équipe projet
description: "Presentation des différents points de mesure du manteau neigeux"
section: main

# Les Mesures du manteau neigeux

Retrouvez ici l'ensemble des points de mesure installés sur un territoire allant du massif du Brézouard au Lac Blanc.
Pendant les périodes hivernales, vous pouvez suivre point par point les relevés effectués par les participants au projet, et télécharger librement ces données.

> ATTENTION : Ces données n'ont pas toutes été vérifiées par les scientifiques et peuvent comporter des erreurs. Les données vérifiées sont indiquées.

<figure>
	<img src="/assets/medias-site/poteau_credit_Le_Tocquet.webp" width="600">
	<figcaption>Borne de mesure - crédit : Geoffrey Le Tocquet</figcaption>
</figure>

## Localisation

endofsection

echo "<div id='map' style='height: 500px;'></div>" | save_html main

section: main
## Liste complète des bornes
endofsection

for borne in $(cat $datarepo/metadata | cut -f1);do
    name=$(grep "$borne" $datarepo/metadata | cut -f2)
    [ ! -e $datarepo/$borne ] &&
        echo "  * $name - Aucune mesure encore présente" ||
        echo "  * [$name](/bornes/$borne.html)"
done | save_md main

section: main

## Téléchargement des données

Les relevés effectués sont accessibles librement.

Si vous souhaitez télécharger uniquement les données d'un point de mesure
précis, vous pouvez également télécharger les données depuis la page dédiée à
ce point.

  * Données vérifiées par les scientifiques : pas de jeu de données encore disponible
  * [Toutes les données, y compris non vérifiées](https://git.unistra.fr/ohge/brezouard-donnees/-/archive/main/brezouard-donnees-main.zip)

## Aperçu global des relevés

### Température

![Evolution de la température sur toutes les bornes avec le temps](/assets/alltemp.svg)

### Hauteur de neige

![Evolution de la hauteur de neige sur toutes les bornes avec le temps](/assets/allheight.svg)

endofsection

<<endofsection cat | save_html main
<script>
const map = L.map('map').setView([48.1363, 7.1236], 11);

const tiles = L.tileLayer('https://tile.openstreetmap.org/{z}/{x}/{y}.png', {
	maxZoom: 19,
	attribution: '&copy; <a href="http://www.openstreetmap.org/copyright">OpenStreetMap</a>'
}).addTo(map);

$(cut -f1-6 $datarepo/metadata | printlayout ./layouts/mapmarkers id name lon lat alt commune)
</script>
endofsection
