#! map

title: Brez Neige
author: Geoffrey Le Tocquet
description: "Des traces au brezouard" est un projet de sciences participatives mené par l'EOST et le Jardin Des Sciences de l'Université de Strasbourg
section: main

<figure>
	<img src="/assets/logo_neige_brezouard_main.png">
</figure>

## Un projet de sciences participatives sur le manteau neigeux

<figure>
	<img src="/assets/medias-site/installation_ohge_neige_1_credit_pierret.webp" width="600">
	<figcaption>Les installations météorologiques de l'OHGE enneigées - crédit : Marie-Claire Pierret</figcaption>
</figure>

L’Observatoire Hydro-Géochimique de l'Environnement, l’Université de Strasbourg et le CNRS lancent un projet ouvert et participatif d’étude de la neige sur un territoire allant du massif du Brézouard au Lac Blanc. 

Ce projet implique les habitants de la région qui aident les scientifiques à effectuer des mesures du manteau neigeux sur une dizaine de points de suivi. Passionnés par la nature, la randonnée à la montagne ou encore l'étude de l'environnement, une trentaine de volontaires soucieux de mieux comprendre les évolutions de notre l'environnement ont intégré le projet de recherche participative.

## Mieux comprendre la dynamique du manteau neigeux en moyenne montagne

"Bréz'Neige" vise à étudier la dynamique du manteau neigeux dans nos massifs ; son épaisseur, sa structure, ses caractéristiques, son évolution dans le temps. 

<figure>
	<img src="/assets/medias-site/installation_ohge_neige_2_credit_pierret.webp" width="500">
	<figcaption>Les installations météorologiques de l'OHGE enneigées - crédit : Marie-Claire Pierret</figcaption>
</figure>

L’objectif est de mieux comprendre l’impact des modifications des précipitations de neige sur l’ensemble de l’écosystème local (recharge des nappes, santé des forêts, humidité des sols ...). 
Pour cela nous avons besoin de données fiables réparties sur l’ensemble du massif pour tenir compte des variations géographiques. Nous collectons ces données grâce à un collectif de citoyen.

<figure>
	<img src="/assets/medias-site/protocole_mesures_neige_credit_nivose.webp" width="500">
	<figcaption>Mesure de la hauteur de neige - crédit : Niv'OSE Vosges</figcaption>
</figure>

> Retrouvez plus d'informations sur ce projet [**à cette page**](/a-propos).

## Carthographie des points de mesure

endofsection

echo "<div id='map' style='height: 500px;'></div>" | save_html main

section: main

## Les derniers relevés

endofsection

<<. save_md main
| Borne | Releveur/Releveuse | date |
|---|---|---|
$(find $datarepo -maxdepth 1 -type f -not -name 'metadata' |
	xargs cat |
	sort -t '	' -k4 -r |
	head -n5 | cut -f1-4 |
	printlayout ./layouts/liste_releves datesoum releveureuse nomborne date)
.

section: main

## Participer

Ce projet  d'étude participative de la neige vous intéresse ? Vous souhaiteriez en savoir plus ? Participer à la collecte de données ?

<figure>
	<img src="/assets/medias-site/planter_poteau_credit_Le_Tocquet.webp" width="400">
	<figcaption>Borne de mesure en cours d'installation - crédit : Geoffrey Le Tocquet</figcaption>
</figure>

Vous pourrez suivre l'avancement du projet pendant les prochaines via [**notre blog**](/blog) et via [**les relevés du manteau neigeux**](/bornes) qui seront publiés régulièrement par les volontaires pendant la période hivernale et **accessibles en open source** depuis le site. Certaines [**ressources**](/ressources) que nous postons et partageons régulièrement pourraient également vous intéresser.
Et si vous avez **des questions** ou si vous souhaiteriez **participer** à ce projet, n'hésitez pas à [**nous contacter**](/contact). Nous avons actuellement suffisamment de volontaires impliqués dans le projet pour assurer les mesures mais nous sommes ouverts aux idées et projets et éventuelles collaborations.

## Les derniers articles du blog

endofsection

cat public/articles.tsv |
	tsv2anything ./layouts/articles_preview |
	save_md main


<<endofsection cat | save_html main
<script>
const map = L.map('map').setView([48.1363, 7.1236], 11);

const tiles = L.tileLayer('https://tile.openstreetmap.org/{z}/{x}/{y}.png', {
	maxZoom: 19,
	attribution: '&copy; <a href="http://www.openstreetmap.org/copyright">OpenStreetMap</a>'
}).addTo(map);

$(cut -f1-6 $datarepo/metadata | printlayout ./layouts/mapmarkers id name lon lat alt commune)
</script>
endofsection

