#! page
title: "Formulaire de relevé"
author: "Equipe projet"
description: "Le formulaire de relevé"

files=$(cut -f1 $datarepo/metadata)

<<endofsection save_html main
<h1>Formulaire de relevé</h1>
<form action="/cgi-bin/validation.cgi" method=post enctype=multipart/form-data>
	<fieldset>
		<legend>1. Identification</legend>

		<p>
		<label for="emplacement">Emplacement : </label>
		<select name="emplacement" id="emplacement" required/>
			$(
			for borne in $files
			do
				echo "<option value='$borne'>$(grep $borne $datarepo/metadata | cut -f2)</option>"
			done)
		</select>
		</p>

		<p>
			<label for="daterecolte">Date : </label>
			<input type="datetime-local" name="daterecolte" id="date" required/>
		</p>
	</fieldset>
	<fieldset>
		<legend>2. Relevé général</legend>

		<p>
			<label for="ciel">Etat du ciel : </label>
			<select name="ciel" id="ciel" required/>
				<option value="ensoleille">Ensoleillé</option>
				<option value="partiellementnuageux">Partiellement nuageux</option>
				<option value="nuageux">Nuageux</option>
				<option value="couvert">Couvert</option>
				<option value="pluvieux">Pluvieux</option>
				<option value="brumeux">Brumeux</option>
				<option value="neigeux">Neigeux</option>
				<option value="orageux">Orageux</option>
				<option value="tempetueux">Tempétueux</option>
			</select>
		</p>

		<p>
			<label>Etat de surface de la neige</label>
		</p>

		<hr>
		<p>
			<label>Hauteur totale du manteau neigeux indiquée par la borne (cm) : </label>
			<input type="number" name="hauteur1" id="hauteur" min="0" max="500" step="1" placeholder="...cm" size="3" required/>
			<label>Température ambiante (°C) (facultatif) : </label>
			<input type="number" name="temperature1" id="temperature" min="-30" max="50" step="0.1" placeholder="...°C" size="5" />
		</p>
		<details>
		<summary>Autres mesures de hauteur à l'aide de la sonde (facultatif) :</summary>
$(
for i in $(seq 2 11);do
<<. cat
			<p>
			<label>Hauteur totale (cm) du manteau neigeux n°$i : </label>
			<input type="number" name="hauteur$i" id="hauteur" min="0" max="500" step="1" value="" size="3" placeholder="...cm" />
			</p>
.
done
)
		</details>
<hr>

	</fieldset>
	<fieldset>
		<legend>3. Examen des couches de neige (de la plus haute à la plus basse)</legend>

Couche de neige n°1 (couche supérieure) :

		<p>
			<label for="hauteurcouche1">hauteur de la couche neige (cm) : </label>
			<input type="number" name="hauteurcouche1" id="hauteurcouche" min="0" max="500" step="1" placeholder="...cm" size="3" required/>
		</p>

		<p>
			<label for="formegrain12">Forme(s) des grains : </label>
			<select name="formegrain12" id="formegrain" required/>
				<option value="neigefraiche">Neige fraîche</option>
				<option value="particulesreconnaissables">Particules reconnaissables</option>
				<option value="grainsfins">Grains fins</option>
				<option value="grainsafaceplates">Grains à face plates</option>
				<option value="givredeprofondeur">Givre de profondeur</option>
				<option value="grainsronds">Grains ronds</option>
				<option value="croutes">Croûtes</option>
				<option value="givredesurface">Givre de surface</option>
				<option value="neigeroulee">Neige roulée</option>
			</select>

			<select name="formegrain13" id="formegrain" required/>
				<option value="ras"></option>
				<option value="neigefraiche">Neige fraîche</option>
				<option value="particulesreconnaissables">Particules reconnaissables</option>
				<option value="grainsfins">Grains fins</option>
				<option value="grainsafaceplates">Grains à face plates</option>
				<option value="givredeprofondeur">Givre de profondeur</option>
				<option value="grainsronds">Grains ronds</option>
				<option value="croutes">Croûtes</option>
				<option value="givredesurface">Givre de surface</option>
				<option value="neigeroulee">Neige roulée</option>
			</select>
		</p>

		<p>
			<label for="taillegrains1">Taille des grains (mm) : </label>
			<input type="number" name="taillegrains1" id="taillegrains" min="0" max="10" step="0.1" placeholder="...mm" size="3" required/>
		</p>

		<p>
			<label>Dureté de la neige : </label>
			<br/>
			<input type="radio" id="aupoing" name="durete1" value="aupoing" checked/>
			<label for="aupoing">Au poing</label>
			<br/>
			<input type="radio" id="avecquatredoigts" name="durete1" value="avecquatredoigts" />
			<label for="avecquatredoigts">Avec quatre doigts</label>
			<br/>
			<input type="radio" id="avecundoigt" name="durete1" value="avecundoigt" />
			<label for="avecundoigt">Avec un doigt</label>
			<br/>
			<input type="radio" id="avecuncrayon" name="durete1" value="avecuncrayon" />
			<label for="avecuncrayon">Avec un crayon</label>
			<br/>
			<input type="radio" id="avecuncouteau" name="durete1" value="avecuncouteau" />
			<label for="avecuncouteau">Avec un couteau</label>
		</p>

		<p>
			<label>Humidité de la neige : </label>
			<br/>
			<input type="radio" id="poudreuse" name="humidite1" value="poudreuse" checked/>
			<label for="poudreuse">Poudreuse</label>
			<br/>
			<input type="radio" id="froide" name="humidite1" value="froide" />
			<label for="froide">Froide</label>
			<br/>
			<input type="radio" id="legerementhumide" name="humidite1" value="legerementhumide" />
			<label for="legerementhumide">Légèrement humide</label>
			<br/>
			<input type="radio" id="treshumide" name="humidite1" value="treshumide" />
			<label for="treshumide">Très humide</label>
			<br/>
			<input type="radio" id="gorgeedeau" name="humidite1" value="gorgeedeau" />
			<label for="gorgeedeau">Gorgée d'eau</label>
		</p>

		<p>
			<label for="massevolumique1">Masse volumique nette (Kilogramme/m³) :</label>
			<input type="number" name="massevolumique1" id="massevolumique" min="0" max="5000" step="1" placeholder="...Kg/m³" size="3" required/>
		</p>


<hr>
<details>
<summary>Autres couches</summary>

$(
for i in $(seq 2 10);do
<<. cat
<details>
<summary>Mesure de la couche n°$i</summary>
		<p>
			<label for="hauteurcouche$i">hauteur de la couche neige (cm) : </label>
			<input type="number" name="hauteurcouche$i" id="hauteurcouche" min="0" max="500" step="1" placeholder="...cm" size="3" />
		</p>

		<p>
			<label for="formegrains${i}1">Forme(s) des grains : </label>
			<select name="formegrains${i}1" id="formegrains" />
				<option value="ras"></option>
				<option value="neigefraiche">Neige fraîche</option>
				<option value="particulesreconnaissables">Particules reconnaissables</option>
				<option value="grainsfins">Grains fins</option>
				<option value="grainsafaceplates">Grains à face plates</option>
				<option value="givredeprofondeur">Givre de profondeur</option>
				<option value="grainsronds">Grains ronds</option>
				<option value="croutes">Croûtes</option>
				<option value="givredesurface">Givre de surface</option>
				<option value="neigeroulee">Neige roulée</option>
			</select>
			<select name="formegrains${i}2" id="formegrains" />
				<option value="ras"></option>
				<option value="neigefraiche">Neige fraîche</option>
				<option value="particulesreconnaissables">Particules reconnaissables</option>
				<option value="grainsfins">Grains fins</option>
				<option value="grainsafaceplates">Grains à face plates</option>
				<option value="givredeprofondeur">Givre de profondeur</option>
				<option value="grainsronds">Grains ronds</option>
				<option value="croutes">Croûtes</option>
				<option value="givredesurface">Givre de surface</option>
				<option value="neigeroulee">Neige roulée</option>
			</select>
		</p>

		<p>
			<label for="taillegrains$i">Taille des grains (mm) : </label>
			<input type="number" name="taillegrains$i" id="taillegrains" min="0" max="10" step="0.1" placeholder="...mm" size="3" />
		</p>

		<p>
			<label>Dureté de la neige : </label>
			<br/>
			<input type="radio" id="aupoing$i" name="durete$i" value="aupoing$i" />
			<label for="aupoing$i">Au poing</label>
			<br/>
			<input type="radio" id="avecquatredoigts$i" name="durete$i" value="avecquatredoigts$i" />
			<label for="avecquatredoigts$i">Avec quatre doigts</label>
			<br/>
			<input type="radio" id="avecundoigt$i" name="durete$i" value="avecundoigt$i" />
			<label for="avecundoigt$i">Avec un doigt</label>
			<br/>
			<input type="radio" id="avecuncrayon$i" name="durete$i" value="avecuncrayon$i" />
			<label for="avecuncrayon$i">Avec un crayon</label>
			<br/>
			<input type="radio" id="avecuncouteau$i" name="durete$i" value="avecuncouteau$i" />
			<label for="avecuncouteau$i">Avec un couteau</label>
		</p>

		<p>
			<label>Humidité de la neige : </label>
			<br/>
			<input type="radio" id="poudreuse$i" name="humidite$i" value="poudreuse$i" />
			<label for="poudreuse$i">Poudreuse</label>
			<br/>
			<input type="radio" id="froide$i" name="humidite$i" value="froide$i" />
			<label for="froide$i">Froide</label>
			<br/>
			<input type="radio" id="legerementhumide$i" name="humidite$i" value="legerementhumide$i" />
			<label for="legerementhumide$i">Légèrement humide</label>
			<br/>
			<input type="radio" id="treshumide$i" name="humidite$i" value="treshumide$i" />
			<label for="treshumide$i">Très humide</label>
			<br/>
			<input type="radio" id="gorgeedeau$i" name="humidite$i" value="gorgeedeau$i" />
			<label for="gorgeedeau$i">Gorgée d'eau</label>
		</p>

		<p>
			<label for="massevolumique$i">Masse volumique nette (Kilogramme/Litre) :</label>
			<input type="number" name="massevolumique$i" id="massevolumique" min="0" max="5000" step="1" placeholder="Kg/L" size="3" />
		</p>
</details>
.
done
)

</details>


	</fieldset>
	<fieldset>
		<legend>Autre</legend>
		<p>
			<label for="image">Téléverser une image (en format JPEG ou PNG)</label>
			<input type="file" id="image" name="image" />
		</p>

		<textarea id="commentaire" name="commentaire" rows="4" cols="50" placeholder="Commentaire..."></textarea>
	</fieldset>
	<p>
		<button type="submit">Soumettre les informations</button>
	</p>
	<p>
		<input type="reset" value="Réinitialiser">
	</p>
</form>
endofsection

